## org.eclipse.datatools.enablement.sqlite.dbdefcreation
Class ExampleForVendorPrimitiveWrite

    java.lang.Object
      org.eclipse.datatools.enablement.sqlite.dbdefcreation.ExampleForVendorPrimitiveWrite

    public class ExampleForVendorPrimitiveWrite

extends java.lang.Object

Author:
  brianf

Constructor Summary
`ExampleForVendorPrimitiveWrite()`

Method Summary
`static void` `main(java.lang.String[] arg)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExampleForVendorPrimitiveWrite

    public ExampleForVendorPrimitiveWrite()

Method Detail

### main

    public static void main(java.lang.String[] arg)